@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){
.content_three .form_holder{padding:0 5% 0 0;}
/*** PRODUCT V4-1 FINAL ***/
.max_type_two.product_v4_one{background:url(../images/background5.png) no-repeat -152px 0 #a9dcdb;}

.content_two .details_holder{width:1490px;}
.content_two .text_holder{width:350px; float:left; text-align:justify; background:rgba(255,255,255,0.7); padding:15px;}
.content_two .text_holder a{background:#010202; color:#fff; padding:10px 25px;}
.content_two .video{width:800px; float:right; padding:50px 0 0 0;}
.content_two .video .ifv{width:100%;height:500px}

.page_banner .text_holder2{margin-top:-180px;}

    .about_two .text_holder .main_text {width:950px;}
    .about_two .text_holder {font-size:18px;}
    .about_two .img_holder {width:94%}
    }

@media only screen and (max-width:1600px){

    .about_two .text_holder .main_text {width:930px;}
    .about_two .text_holder {font-size:18px;}
    .about_two .img_holder {width:94%}


.page_banner .text_holder{margin-top:-280px;}
.page_banner .text_holder.title{margin-top:-150px;}
.page_banner .text_holder.title span{background:rgba(31,31,31,0.8);}
.page_banner .text_holder span{width:700px; line-height:80px;font-size:35px;}
.page_banner.big .text_holder span.normal{width:500px;}



/*** PRODUCT V4-1 FINAL ***/
.max_type_two.product_v4_one{background:url(../images/background5.png) no-repeat -200px 0 #a9dcdb;}
.max_type_two .form_holder .textbox input, textarea{height:55px;}

.content_two .details_holder{width:1490px;}
.content_two .text_holder{width:340px; float:left; text-align:justify; background:rgba(255,255,255,0.7); padding:15px;}
.content_two .text_holder a{background:#010202; color:#fff; padding:10px 25px;}
.content_two .video{width:750px; float:right; padding:50px 0 0 0;}
.content_two .video .ifv{width:100%;height:500px}
}

@media only screen and (max-width:1380px), (max-width:1440px){
.max_fix_two .details_holder, .max_fix_three .details_holder, .details_holder{width:96%;}
.page_banner .text_holder2{margin-top:-150px;}

/*** ABOUT V4 FINAL ***/
.about_one{padding:100px 0;}

.about_one .text_holder{width:45%;}


    .about_two .text_holder .main_text {width:850px;}
    .about_two .text_holder {font-size:18px;line-height:22px;}
    .about_two .img_holder {width:100%}





        .about_three {
            margin-top: -130px;
        }
.about_three img{width:220px;}
.about_four .title{padding:0 0 40px 0;}
.about_four .title span{padding:30px 7% 30px 3%; font-size:30px;}
.about_four .poroduct_logo img{width:90%;}

.about_one .video{width:700px; float:left;margin-left:-30px}
.about_one .video .if{width:600px; height:360px;}

/*** MAC FIX V2 FINAL ***/
.max_fix_one{padding:70px 0;}
.max_fix_one .details_holder{width:90%; font-size:20px; line-height:27px;}
.max_fix_one h2{font-size:25px; padding:0 0 30px 0;}
.max_fix_one h2 strong{font-size:40px;}
.max_fix_one h2 span{font-size:30px;}
.max_fix_two, .max_fix_three{padding:70px 0 85px 0;}
.max_fix_two .img_holder, .max_fix_three .img_holder{width:550px;}
.max_fix_two .text_holder, .max_fix_three .text_holder{width:53%; font-size:20px; line-height:30px;}
.max_fix_two .text_holder h3, .max_fix_three .text_holder h3{font-size:33px;}

/*** MAC TYPE V4 FINAL-02 ***/
.max_type_one .sidebar{width:45%;}
.max_type_one .main_content{width:50%;}

/*** PRODUCT V4-1 FINAL ***/
.product_v4_two{width:40%;}
.product_v4_two h2 img{width:70px; float:right; margin:12px 0 0 15px;}
.product_v4_two h2{font-size:25px; padding:0 0 30px 0;}
.product_v4_two h2 strong{font-size:35px;}

.max_type_two.product_v4_one{background:url(../images/background5-1.png) no-repeat center bottom #a9dcdb; height:auto; padding:30px 0;}
.max_type_two .form_holder .textbox input, textarea{height:41px;}
.max_type_two.product_v4_one .form_holder{padding:23px 0 0 20%;}

/*** SEARCH BY COMPNY V2-1 FINAL ***/
.search_company_one{padding:70px 0;}
.search_company_one .video{width:45%;}
.search_company_one .discription{width:50%;}
.search_company_one .discription h2{font-size:15px; line-height:40px; padding:0 0 30px 0;}
.search_company_one .discription h2 strong{font-size:25px;}
.search_company_two{padding:0 0 70px 0;}
.search_company_two h3{font-size:21px;margin-bottom:25px;}
.search_company_two ul li{width:33.333%; padding:25px 0; font-size:21px;}
.search_company_two img{width:70%;}

.customers_content{font-size:20px;}

.content_two .details_holder{width:1340px;}
.content_two .text_holder{width:340px; float:left; text-align:justify; background:rgba(255,255,255,0.7); padding:15px;}
.content_two .text_holder a{background:#010202; color:#fff; padding:10px 25px;}
.content_two .video{width:600px; float:right; padding:50px 0 0 0;}
.content_two .video .ifv{width:100%;height:400px}
}

@media only screen and (max-width:1366px){
.content_two .details_holder{width:1320px;}
.content_two .text_holder{width:400px; float:left; text-align:justify; background:rgba(255,255,255,0.7); padding:15px;}
.content_two .text_holder a{background:#010202; color:#fff; padding:10px 25px;}
.content_two .video{width:500px; float:right; padding:50px 0 0 0;}
.content_two .video .ifv{width:100%;height:400px}

.page_banner .text_holder2{margin-top:-140px;}


    .about_two .text_holder .main_text {width:830px;}
    .about_two .text_holder {font-size:18px;line-height:22px;}
    .about_two .img_holder {width:100%}



}

@media only screen and (max-width:1300px){
    
    .about_two .text_holder .main_text {width:760px;}
    .about_two .text_holder {font-size:18px;line-height:20px;}
    .about_two .img_holder {width:100%}


}

@media only screen and (max-width:1200px), (max-width:1280px){
.page_banner .text_holder{margin-top:-250px;}
.page_banner .text_holder.title{margin-top:-100px;}
.page_banner .text_holder span{width:700px; line-height:80px;font-size:30px;}
.page_banner.big .text_holder span.normal{width:450px;}

.page_banner .text_holder2{margin-top:-130px;}
.page_banner .text_holder2 span{width:700px; line-height:80px;font-size:30px;}

/*** FOOTER ADDRESS IMAGE CSS ***/
.overlap_img img.about{width:240px;margin-top:-90px;}
.overlap_img img.about2{width:250px; margin:-150px 0 0 0;}
.overlap_img img.home{width:200px; margin:-135px 3% 0 0;}

/*** FOOTER ****/
.footer{padding:50px 0 0 0;}
.footer_logo{width:250px;}
.footer_links{width:15%; float:right; padding:0 0 30px 0; font-size:13px;}

/*** HOME PAGE ***/
.content_three{padding:50px 0;}
.content_three .googlemap{width:350px;}
.content_three .form_holder{width:370px; float:left; padding:0 0 0 100px;}
.content_three .address{width:360px;}
.content_three .address img{width:270px; padding:0 0 50px 0;}

/*** ABOUT V4 FINAL ***/
    
    .about_two .text_holder .main_text {width:740px;}
    .about_two .text_holder {font-size:18px;line-height:20px;}
    .about_two .img_holder {width:100%}


.about_one .video{width:650px; float:left;margin-left:-30px}
.about_one .video .if{width:600px; height:360px;}
.about_one .text_holder{width:45%;}

/*** MAC FIX V2 FINAL ***/
.max_fix_one{padding:50px 0;}
.max_fix_two .img_holder, .max_fix_three .img_holder{width:500px;}
.max_fix_two .text_holder, .max_fix_three .text_holder{width:52%;}

/*** ARTICLES ***/
.article_content{font-size:15px;}
.article_content strong{font-size:18px;}
.article_content h2{font-size:30px; padding:40px 0;}

.content_two .details_holder{width:1220px;}
.content_two .text_holder{width:370px; float:left; text-align:justify; background:rgba(255,255,255,0.7); padding:15px;}
.content_two .text_holder a{background:#010202; color:#fff; padding:10px 25px;}
.content_two .video{width:450px; float:right; padding:50px 0 0 0;}
.content_two .video .ifv{width:100%;height:400px}
}

@media only screen and (max-width:1024px){
.page_banner .text_holder{margin-top:-200px;}
.page_banner .text_holder span{width:70%; line-height:80px;font-size:30px;}
.page_banner.big .text_holder span.normal{width:400px;}

.page_banner .text_holder2{margin-top:-110px;}
.page_banner .text_holder2 span{width:70%; line-height:80px;font-size:30px;}

/*** FOOTER ADDRESS IMAGE CSS ***/
.overlap_img img.home{width:200px; margin:-100px 3% 0 0;}

/*** HEADER ****/
.header{width:96%; padding:10px 2%;}
.logo{ width:330px;}
.header_content{width:550px;}
.header_content .phone{font-size:30px; padding:15px 0 0 0;}
.search_btn{width:40px; padding:7px 30px 0 0;}

/*** FOOTER ****/
.client_logo{width:96%; padding:30px 2%;}
.client_logo ul li{width:6.666%;}
.client_logo img{width:85%; margin:0 auto;}

.footer{padding:30px 0 0 0; font-size:13px;}
.footer ul li{line-height:27px;}
.footer h4{font-size:16px;}
.footer_logo{width:100%; border-bottom:1px solid rgba(255,255,255,0.2); padding:0 0 15px 0;}
.footer_logo img{width:250px; margin:0 auto;}
.footer_links{width:25%; padding:15px 0; text-align:center;}
.copyright .text_holder{font-size:12px; line-height:35px;}
.copyright .ico_hoder{width:120px;}
.copyright .ico_hoder img{width:34px; margin:0 3px;}

.home_gallery, .content_one, .content_two, .content_three, .innerpage_one, .innerpage_two{padding:30px 0;}
.content_one .main_content{padding:30px 0 0 0;}

/*** HOME PAGE ***/
.home_gallery .text_holder h2{font-size:14px;}
.home_gallery .text_holder h2 span{font-size:18px;}
.logo_title{padding:20px 0 40px 0;}
.logo_title img{width:300px;}
.content_one .img_container{width:270px; padding:30px 0 30px 5%;}
.content_one .img_container img{width:100%;}
.content_one .main_content{width:330px; padding:50px 0 0 0;}
.center_button img{display:none;}
.content_two .details_holder{width:96%;}
.content_two .text_holder{width:30%; padding:15px 3%;}
.content_two .video{width:64%; padding:70px 0 0 0;}
.content_three{width:100%; float:left; padding:50px 0;}
.content_three .googlemap{width:300px;}
.content_three .form_holder{width:300px; padding:0 0 0 40px;}
.content_three .address{width:300px;}
.content_three .address img{width:250px;}

/*** ABOUT V4 FINAL ***/
.about_one{padding:50px 0;}




.about_one .video{width:500px; float:left;margin-left:0px}
.about_one .video .if{width: 100%;
    margin: 0px;}
.about_one .text_holder{width:45%;}

    
    .about_two .text_holder .main_text {width:500px;}
    .about_two .text_holder {font-size:15px;line-height:17px;}
    .about_two .img_holder {width:100%;margin-bottom: 118px;
    margin-top: -120px;}



.about_three{margin-top:-130px;}
.about_three img{width:220px;}
.about_four .poroduct_logo{font-size:15px;}
.about_four .title{padding:0 0 30px 0;}
.about_four .title span{padding:20px 3%; font-size:25px;}
.about_four .poroduct_logo img{width:90%;}

/*** CONTACT ***/
.contact_one{padding:30px 0;}
.contact_one h2{padding:0 0 30px 0;}
.contact_one h2 img{width:460px;}
.contact_one ul li{margin:0; font-size:20px; width:25%; float:right;}
.contact_one ul li img{width:80px;}
.contact_two .details_holder{width:600px;}
.contact_two h3{font-size:25px;}
.contact_two .textbox input, textarea{height:50px; font-size:18px;}
.contact_two .btn_holder img{width:190px;}

/*** SERVICE ***/
.services_one, .tes_one{padding:50px 0;}
.services_one img.logo-d, .second_hand_final_one img, .max_fix_one img, .max_type_two .main_content img.logo-d{width:50px;}
.services_one img.prd{width:430px;}

/*** SEARCH BY COMPNY V2 FINAL ***/
.search_company{padding:30px 0;}
.search_company .details_holder{width:90%;font-size:18px; line-height:25px;}
.search_company img{width:50px;}

/*** SECOND HAND V2 FINAL ***/
.second_hand_final_one{padding:30px 0 20px 0;}
.second_hand_final_one .details_holder{width:94%;}
.second_hand_final_two{font-size:14px; padding:20px 0;}
.second_hand_final_two h2{font-size:18px;}
.second_hand_final_two ul li{width:31.333%; margin:0 1%;}

/*** MAC FIX V2 FINAL ***/
.max_fix_one{padding:30px 0;}
.max_fix_one .details_holder{width:94%; font-size:18px; line-height:25px;}
.max_fix_one h2{font-size:20px;}
.max_fix_one h2 strong{font-size:30px;}
.max_fix_one h2 span{font-size:25px;}
.max_fix_two, .max_fix_three{padding:40px 0 55px 0;}
.max_fix_two .img_holder, .max_fix_three .img_holder{width:45%;}
.max_fix_two .text_holder, .max_fix_three .text_holder{width:50%; font-size:16px; line-height:25px;}
.max_fix_two .text_holder h3, .max_fix_three .text_holder h3{font-size:27px;}
.max_fix_three .text_holder{float:left;}

/*** MAC TYPE V4 FINAL-02 ***/
.common_container.border{padding:35px 0 20px 0;}
.max_type_one .sidebar{width:45%;}
.max_type_one .sidebar .video{padding:100px 0 0 0;}
.max_type_one .main_content{width:50%;}
.max_type_one .main_content h1{font-size:30px;}
.max_type_one .main_content .text_holder{padding:30px 0;}
.max_type_one .arrowlistmenu .openheader{background:url(../images/tab2.png) no-repeat right 7px;}
.max_type_one .menuheader{width:95%; padding:10px 5% 10px 0;background:url(../images/tab1.png) no-repeat right 7px;}
.max_type_one .categoryitems img{width:90%;}

.max_type_one .other_content{padding:30px 0 20px 0;}
.max_type_one .other_content .menuheader{padding:10px 3% 10px 0; width:97%}
.max_type_one .other_content ul li{width:18%; margin:15px 1%;}

.max_type_two{padding:30px 0; background:#0 0;}
.max_type_two .form_holder{width:330px; padding:0 0 0 0%;}
.max_type_two .main_content h2{font-size:25px;}
.max_type_two .main_content h2 strong{font-size:40px;}
.max_type_two .main_content img.prd{width:250px;}

.max_type_three{padding:50px 0;}

/*** PRODUCT V4-1 FINAL ***/
.product_v4_two{width:50%;}
.product_v4_two h2 img{width:70px; float:right; margin:12px 0 0 15px;}
.product_v4_two h2{font-size:25px; padding:0 0 30px 0;}
.product_v4_two h2 strong{font-size:35px;}
.max_type_two.product_v4_one .form_holder{padding:0;}

/*** SEARCH BY COMPNY V2-1 FINAL ***/
.search_company_one{padding:50px 0;}
.search_company_two{padding:0 0 50px 0;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){


.page_banner {
    margin-top: 1px;
}
/*** DESKTOP CSS ***/
.header{display:none;}
#big_slides{display:none;}

.footer{display:none;}

/*** MOBILE CLASS START ***/
.mobile_header{display:block; float:left; padding:15px 3%; width:94%; border-top:9px solid #000;}
.mobile_header .phone, .mobile_header .menu, #mobile_menu .close{width:52px; float:left; background:url(../images/line1.png) no-repeat right 0; padding:20px 30px 20px 0 ; cursor:pointer;}
.mobile_header .menu{float:right; background:url(../images/line1.png) no-repeat 0 0; padding:20px 0 20px 30px;}
.mobile_header .logo{width:435px; float:left; border:0; padding:15px 0 0 8%;}
#mobile_menu{width:100%; float:left; display:none; position:absolute; top:0; left:0; z-index:500; background:rgba(0,0,0,0.9); height:100%;}
#mobile_menu .close{background:none; padding:45px 0 0px 25px;}
#mobile_menu .text_holder{width:75%; float:right; background:#fff; padding:10px 30px 50px 30px;font-size:30px;line-height:80px; box-shadow:0 10px 20px rgba(0,0,0,0.2);}
#mobile_menu .text_holder ul li{width:100%; border-bottom:1px solid #cccccc;}
#mobile_menu .text_holder ul a{color:#000; display:block; float:left; width:100%;}
#mobile_menu .text_holder ul a:hover{color:#ff0000;}
#mobile_slides{display:block; float:left; width:100%; background:url(../images/mobile-slide-bg.png) no-repeat center bottom; padding:0 0 5px 0;}
#mobile_slides .pagination {width:100%; display:none; float:left; z-index:50; top:-50px; left:0; position:relative; text-align:center}
#mobile_slides .pagination li {float:none;margin:0 3px;list-style:none; width:75px; display:none;}
#mobile_slides .pagination li a {display:block;width:100%;height:10px;background:#000; text-indent:-9999px;}
#mobile_slides .pagination li a:hover{background:#ccc;}
#mobile_slides .pagination li.current a {background:#fff;}
#mobile_slides .slide_details{width:768px; float:left; height:523px;}
#mobile_slides .slide_details .banner_image{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
#mobile_slides .slide_details .banner_one{width:100%; padding:0; float:left;top:0; left:0; position:relative; z-index:50; margin-top:-300px; text-align:center; font-size:46px; color:#fff;font-family:'OpenSansHebrew-Light';}
#mobile_slides .slide_details .banner_one span{background:#231f20; padding:10px 20px;}
.mobile_slides_two{display:block; float:left; width:100%; padding:40px 0;}
.mobile_slides_two .logo_img{width:100%; float:left; font-size:42px; text-align:center;}
.mobile_slides_two .logo_img img{width:345px; margin:0 auto 20px auto;}
.main_slider{width:100%; float:left; direction:ltr; padding:30px 0 0 0;}
.owl-next, .owl-prev{margin-top:-310px;}
.owl-next{left:30px;}
.owl-prev{right:30px;}
.mobile_slides_two .item{width:530px; border:1px solid #dddad9; background:#fff; margin:0 auto; box-shadow:0 0 20px rgba(0,0,0,0.2);}
.mobile_slides_two .img_holder{width:100%; float:left; padding:20px 0;}
.mobile_slides_two .img_holder img{width:200px; margin:0 auto;}
.mobile_slides_two .text_holder{width:90%; padding:20px 0; float:left; margin:0 5%; border-top:1px solid #dddad9; font-size:19px; line-height:24px; color:#000; text-align:right;}
.mobile_slides_two .text_holder h3{font-size:31px; color:#545454; padding:0 0 5px 0;}
.mobile_slides_two .text_holder a{display:block; float:left; background:url(../images/symb3.png) no-repeat 0 50px; padding:0 0 0 10%; width:90%; color:#000;}
img.mobile{display:block; margin:20px auto 0 auto !important; float:none;}
.mob_footer{width:80%; float:left; display:block; padding:30px 10%; background:#000000; color:#fff;}
.mob_footer a{color:#fff;     display: inline-block;}
.mob_footer a:hover{color:#a9dcdd;}
.mob_footer h4{font-size:30px; padding:0 0 10px 0;}
.mob_footer .link_holder{width:100%; float:left; padding:0 0 30px 0;}
.mob_footer .link_holder ul li{width:50%; line-height:50px; font-size:22px;}
.mob_footer .img_holder{width:100%; float:left; border-bottom:1px solid #666666; border-top:1px solid #666666; padding:30px 0;}
.mob_footer .img_holder img{width:80%; margin:0 auto;}
.mob_footer .text_holder{width:100%; float:left; padding:30px 0 0 0; text-align:center; font-size:20px; color:rgba(255,255,255,0.4);}

.content_one h3, .content_two h4, .content_three h2, .content_three h3, .content_three .form_holder h2{font-size:40px; padding:0 0 10px 0; text-align:center;}
.content_one .main_content, .content_two .text_holder, .content_two .video{width:80%; padding:20px 10%; text-align:justify; font-size:28px; line-height:34px;}
#slides .slide_details img, .content_two .text_holder img, .content_three .form_holder .btn_holder img, img.mobile{width:300px !important; margin:0 auto;}


img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
.details_holder{width:94%;}
.page_banner .text_holder{margin-top:-140px;}
.page_banner .text_holder.title{margin-top:-80px;}
.page_banner .text_holder span{width:70%; line-height:60px;font-size:25px;}
.page_banner .text_holder span.normal{line-height:normal; font-size:18px;}
.page_banner .text_holder span.normal br{display:none;}
.page_banner.big .text_holder span.normal{width:auto; text-align:center; padding:15px 3%;}

/*** FOOTER ADDRESS IMAGE CSS ***/
.overlap_img img.about{width:180px;margin:-40px auto 0 auto; float:none;}
.overlap_img img.about2{width:180px; margin:-60px auto 0 auto; float:none;}
.overlap_img img.home{width:180px; margin:-60px auto 0 auto; float:none;}

/*** HEADER ****/
.header{width:100%; padding:15px 0}
.header .logo{width:100%; float:left; border-bottom:1px solid #ccc; padding:0 0 10px 0;}
.header .logo img{width:230px; float:none; margin:0 auto}
.header_content{width:100%;}
.header_content .phone{width:100%; font-size:25px; padding:10px 0; text-align:center;border-bottom:1px solid #ccc;}
.search_btn{width:30px; float:left; padding:15px 30px 0 3%;}

/*** FOOTER ****/
.footer .details_holder{width:100%;}
.client_logo{width:94%; padding:20px 3%;}
.client_logo ul li{width:20%}
.client_logo img{width:60px; margin:0 auto;}
.footer_logo{border:0; padding:0 0 10px 0; display:none;}
.footer_links{width:100%; float:right; padding:10px 0; border-top:1px solid rgba(255,255,255,0.2);}
.copyright{width:94%; padding:15px 3%;}
.copyright .ico_hoder{width:90px;}
.copyright .ico_hoder img{width:50px; margin:0 0 0 5px;}

/*** HOME PAGE ***/
.home_gallery .details_holder{width:100%;}
.home_gallery h1{font-size:30px;padding:0 0 20px 0;}
.home_gallery h1 img{width:220px;}
.home_gallery ul li, .home_gallery ul li.nospace{width:90%; margin:0; padding:15px 5%; border-bottom:1px solid #ccc}
.home_gallery .text_holder h2{font-size:18px;}
.home_gallery .text_holder h2 span{font-size:25px;}
.home_gallery .btn_holder{padding:30px 0 0 0.;}
.content_one{padding:30px 0 60px 0;}
.content_one .img_container{width:100%; padding:20px 0 0 0; text-align:center;}
.content_one .img_container img{width:270px; margin:0 auto 15px auto;}
.content_one .main_content{width:100%; padding:20px 0; text-align:center;}
.content_one .main_content img{width:60px; margin:0 auto 20px auto; float:none;}
.content_two .details_holder{width:94%;}
.content_two{background:none;}
.content_two .text_holder{width:100%; padding:15px 0; text-align:center;}
.content_two .video{width:100%; padding:20px 0 0 0;}
.content_three{background:url(../images/background1.jpg) center 0; padding:30px 0 50px 0;}
.content_three .googlemap{width:280px; float:none; margin:0 auto;  clear:both;}
.content_three .form_holder{width:100%; padding:20px 0; text-align:center;}
.content_three .address{width:100%; text-align:center; padding:30px 0 0 0; font-size:30px; line-height:30px;}
.content_three .address img{margin:0 auto; float:none; padding:0 0 20px 0;}
.content_three .address h3{padding:0 0 20px 0;}
.content_three .address h3 span{font-size:30px;}
.content_three .form_holder .textbox input, .content_three .form_holder .textbox textarea{font-size:30px;}
.content_three .form_holder .textbox input{height:80px;}
/*** ABOUT V4 FINAL ***/
.about_one{padding:30px 0;}
.about_one .video{width:100%; padding:0 0 30px 0;}
.about_one .text_holder{width:100%;}
.about_two .img_holder img{width:280px; float:none; margin:0 auto;}
.about_two .text_holder{margin-top:-70px; font-size:18px; height:auto; background:#a8dbdc; text-align:center;}
.about_two .text_holder img{width:40px; margin:0 auto; float:none;}
.about_two .text_holder .main_text{width:100%; padding:100px 0;}
.about_three{margin-top:-70px;}
.about_three img{width:200px; float:none; margin:0 auto;}
.about_four{padding:30px 0;}
.about_four .title{padding:0 0 30px 0;}
.about_four .title span{padding:15px 3%; font-size:20px; text-align:center; display:block; float:left; width:94%;}
.about_four .poroduct_logo{padding:0; background:none;}
.about_four .poroduct_logo img{width:130px;}
.about_four .poroduct_logo ul li{width:50%; float:left; margin:0; border-bottom:1px solid #ccc; padding:10px 0;}

/*** ARTICLES ***/
.article_content{padding:0; font-size:15px;}
.article_content strong{font-size:18px;}
.article_content ul, .customers_content ul{padding:0; background:none; clear:both;}
.article_content ul li, .customers_content ul li, .second_hand_final_two ul li, .article_content.space ul li{width:94%; float:none; margin:0 auto; display:inline-block; padding:15px 3%; background:url(../images/saperator3.png) no-repeat center bottom;}
.article_content ul li:last-child, .customers_content ul li:last-child, .second_hand_final_two ul li:last-child, .article_content.space ul li:last-child{background:none;}
.article_content img{width:380px; margin:0 auto;}
.article_content h2{font-size:25px; padding:30px 0;}

/*** customers ***/
.customers_content{padding:0 0 30px 0; font-size:18px;}
.customers_content img{width:120px; margin:0 auto 10px auto;}

/*** CONTACT ***/
.contact_one h2 img{width:320px;}
.contact_one ul li{font-size:18px; width:100%; padding:15px 0; border-top:1px solid #ccc;}
.contact_one ul li img{width:60px;}
.contact_two{background:url(../images/background3.png) no-repeat center bottom #aadddc; height:auto; padding:30px 0;}
.contact_two .details_holder{width:94%;}
.contact_two h3{font-size:22px;}
.contact_two .btn_holder{padding:0 0 20px 0;}
.contact_two .img_holder{display:block; width:100px; margin:0 auto;}

/*** SERVICE ***/
.services_one, .tes_one{padding:30px 0;}
.services_one img.logo-d, .second_hand_final_one img, .max_fix_one img, .max_type_two .main_content img.logo-d{width:50px;}
.services_one img.prd{width:400px;}

/*** TES ***/
.tes_one{font-size:17px;}
.tes_one .details_holder{width:90%;}
.tes_one img{width:200px;}
.tes_one strong, .tes_one span, .tes_one h3, .second_hand_final_one h3{font-size:25px;}
.tes_one img{width:215px; margin:0 auto;}

/*** SECOND HAND V2 FINAL ***/
.second_hand_final_two{padding:0; background:none;}
.second_hand_final_two h2{font-size:17px;}
.second_hand_final_two img{width:400px;}

/*** MAC FIX V2 FINAL ***/
.max_fix_one .details_holder{font-size:16px; line-height:22px;}
.max_fix_one h2{font-size:18px;}
.max_fix_one h2 strong{font-size:28px;}
.max_fix_one h2 span{font-size:22px;}
.max_fix_two, .max_fix_three{padding:30px 0 45px 0;}
.max_fix_two .img_holder, .max_fix_three .img_holder{width:90%; float:none; margin:0 auto;}
.max_fix_two .text_holder, .max_fix_three .text_holder{width:100%; padding:30px 0 0 0; text-align:center;}
.max_fix_two .text_holder h3, .max_fix_three .text_holder h3{font-size:25px;}

/*** MAC TYPE V4 FINAL-02 ***/
.common_container.border{padding:30px 0;}
.max_type_one .sidebar{width:500px; margin:0 auto; float:none;}
.max_type_one .sidebar .video{padding:30px 0;}
.max_type_one .main_content{width:100%;}
.max_type_one .main_content h1{font-size:30px;}
.max_type_one .main_content .text_holder{padding:30px 0;}
.max_type_one .arrowlistmenu .openheader{background:url(../images/tab2.png) no-repeat right 7px;}
.max_type_one .menuheader, .max_type_one .other_content .menuheader{width:95%; padding:10px 5% 10px 0;background:url(../images/tab1.png) no-repeat right 7px;}
.max_type_one .categoryitems img{width:500px;}

.max_type_one .other_content{padding:0;}
.max_type_one .other_content ul li{width:31.333%; margin:10px 1%;}

.max_type_two{padding:30px 0; background:#a9dcdb;}
.max_type_two .form_holder{width:100%; float:none; margin:0 auto;}
.max_type_two .main_content{width:100%; padding:0 0 30px 0;}
.max_type_two .main_content h2{font-size:20px;}
.max_type_two .main_content h2 strong{font-size:30px;}
.max_type_two .main_content img.prd{width:200px;}

.max_type_three{padding:30px 0;}
.max_type_three h3{font-size:20px; padding:0 0 20px 0; background:url(../images/saperator3.png) no-repeat center bottom; margin-bottom:0;}
.max_type_three ul{background:none;}
.max_type_three ul li{width:100%; margin:0;background:url(../images/saperator3.png) no-repeat center bottom; padding:15px 0;}
.max_type_three ul li img{width:300px; margin:0 auto;}
.max_type_three a{font-weight:bold; text-decoration:underline; color:#000;}

/*** PRODUCT V4-1 FINAL ***/
.max_type_one .categoryitems img.img1{width:220px;}
.max_type_two.product_v4_one{background:url(../images/background5.png) no-repeat center 0 #a9dcdb;}
.product_v4_two{width:100%;}
.product_v4_two h2 img{width:65px; margin:15px 0 0 15px;}
.product_v4_two h2{font-size:25px;}
.product_v4_two h2 strong{font-size:35px;}

/*** SEARCH BY COMPNY V2-1 FINAL ***/
.search_company_one{padding:30px 0;}
.search_company_one .video{width:500px; float:none; margin:0 auto;}
.search_company_one .discription{width:100%; padding:30px 0 0 0; }
.search_company_two{padding:0 0 30px 0;}
.search_company_two h3{font-size:20px;margin-bottom:21px;}
.search_company_two ul li{width:100%; padding:15px 0; font-size:20px; border-bottom:1px solid #ccc;}
.search_company_two ul li:last-child{border:0;}
.search_company_two img{width:350px;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.innerpage_one .img_holder img, .innerpage_two .img_holder img{width:80%;}
.content_one h3, .content_two h4, .content_three h2, .content_three h3, .content_three .form_holder h2{font-size:30px;}
.content_one .main_content, .content_two .text_holder, .content_two .video{font-size:22px; line-height:30px;}
#slides .slide_details img, .content_two .text_holder img, .content_three .form_holder .btn_holder img, img.mobile{width:280px !important; margin:0 auto;}
.copyright .text_holder img{ width:110px; margin:3px 30% 8px 0;}

/*** MOBILE CLASS START ***/
.mobile_header .phone, .mobile_header .menu, #mobile_menu .close{width:45px;}
.mobile_header .logo{width:350px; padding:15px 0 0 5%;}
#mobile_menu .text_holder{width:72%; font-size:25px;line-height:70px;}
#mobile_slides .slide_details{width:600px; height:409px;}
#mobile_slides .slide_details .banner_one{margin-top:-230px; font-size:35px;}
.mobile_slides_two .logo_img{width:100%; float:left; font-size:35px;}
.mobile_slides_two .logo_img img{width:330px;}
.owl-next, .owl-prev{margin-top:-310px;}
.owl-next{left:10px;}
.owl-prev{right:0px;}
.mobile_slides_two .item{width:450px;}
.mobile_slides_two .img_holder img{width:180px;}
.mobile_slides_two .text_holder{width:90%; padding:20px 0; float:left; margin:0 5%; border-top:1px solid #dddad9; font-size:19px; line-height:24px; color:#000; text-align:right;}
.mobile_slides_two .text_holder h3{font-size:31px; color:#545454; padding:0 0 5px 0;}
.mobile_slides_two .text_holder a{display:block; float:left; background:url(../images/symb3.png) no-repeat 0 50px; padding:0 0 0 10%; width:90%; color:#000;}

.content_three .googlemap{width:80%;}
.content_three .form_holder{width:80%; padding:20px 10%;}
.content_three .address{width:80%; padding:30px 10% 0 10%; font-size:25px; line-height:30px;}
.content_three .address h3 span{font-size:25px;}
.content_three .address h3{padding:0 0 20px 0;}
.content_three .form_holder .textbox input, .content_three .form_holder .textbox textarea{font-size:25px;}
.content_three .form_holder .textbox input{height:70px;}

}

@media only screen and (max-width:500px),(max-width:580px){
    /*** MOBILE CLASS START ***/
.mobile_header .logo{width:310px; padding:15px 0 0 5%;}
#mobile_slides .slide_details{width:533px; height:360px;}
#mobile_slides .slide_details .banner_one{margin-top:-200px; font-size:35px;}

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {

    .mobile_footer{display:block; float:left; width:100%; color:#fff; font-size:18px; text-align:center; bottom:0; left:0; position:fixed; z-index:50;}
.mobile_footer ul li{width:33%; float:right;list-style-position:inside;border-left: 1px solid white;}
.mobile_footer ul li:last-child{background:none;list-style-position:inside;border-left: none;}
.mobile_footer span.color1{background:url(../images/footer-phone.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color2{background:url(../images/footer-whatsapp.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color3{background:url(../images/footer-waze.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer a{display:block; float:left; width:100%; padding:15px 0; color:#fff;background:#000;}
.mobile_footer a:hover{text-decoration:underline;}

.page_banner .text_holder{margin-top:-80px;}
.page_banner .text_holder.title{margin-top:0;}
.page_banner .text_holder.title span{width:100%; background:#221f1f;} 
.page_banner .text_holder span{width:80%; line-height:50px;font-size:18px;}
.page_banner .text_holder span.normal{line-height:normal; font-size:14px;}
.content_one h3, .content_two h4, .content_three h2, .content_three h3, .content_three .form_holder h2{font-size:25px;}
.content_one .main_content, .content_two .text_holder, .content_two .video{font-size:18px; line-height:27px; padding:20px 5%; width:90%;}
#slides .slide_details img, .content_two .text_holder img, .content_three .form_holder .btn_holder img, img.mobile{width:70% !important; margin:0 auto;}

.overlap_img img.about{width:60%;margin:-80px auto 0 auto; float:none;}
.overlap_img img.home{width:60%; margin:-90px auto 0 auto; float:none;}

.content_one .img_container img{width:70%;}

/*** MOBILE CLASS START ***/
.mobile_header .phone, .mobile_header .menu, #mobile_menu .close{width:35px; padding:20px 15px 20px 0}
.mobile_header .menu{padding:20px 0 20px 15px;}
#mobile_menu .close{background:none; padding:20px 0 0px 15px;}
.mobile_header .logo{width:265px; padding:15px 0 0 3%;}
#mobile_menu .text_holder{width:68%; font-size:22px;line-height:60px;}
#mobile_slides .pagination{top:-30px;}
#mobile_slides .slide_details{width:414px; height:280px;}
#mobile_slides .slide_details .banner_one{margin-top:-150px; font-size:30px;}
.mobile_slides_two .logo_img{font-size:30px;}
.mobile_slides_two .logo_img img{width:280px;}
.owl-next, .owl-prev{margin-top:-310px;}
.owl-next{left:10px;}
.owl-prev{right:0px;}
.mobile_slides_two .item{width:330px;}
.mobile_slides_two .img_holder img{width:80%;}
.mobile_slides_two .text_holder{font-size:16px; line-height:20px;}
.mobile_slides_two .text_holder h3{font-size:25px;}
.mobile_slides_two .text_holder a{background:url(../images/symb3.png) no-repeat 0 60px;}

.mob_footer{width:90%; padding:30px 5%;}
.mob_footer h4{font-size:25px;}
.mob_footer .link_holder ul li{width:50%; line-height:40px; font-size:20px;}
.mob_footer .text_holder{font-size:18px;}

.content_three .googlemap{width:90%;}
.content_three .form_holder{width:90%; padding:20px 5%;}
.content_three .address{width:90%; padding:30px 5% 0 5%; font-size:20px; line-height:25px;}
.content_three .address h3 span{font-size:20px;}
.content_three .address h3{padding:0 0 20px 0;}
.content_three .form_holder .textbox input, .content_three .form_holder .textbox textarea{font-size:20px;}
.content_three .form_holder .textbox input{height:55px;}

/*** HEADER ****/
.header .logo img{width:200px;}
.header_content .phone{font-size:20px;}
.navigation{width:280px;}
.close{font-size:17px;}
.close a, .close a:hover{width:80%; padding:20px 20% 20px 0; background:url(../images/menu-close2.png) no-repeat 30px 20px #000;}
.footer_links{width:100%; padding:10px 0; text-align:center; border-bottom:1px solid rgba(255,255,255,0.2);}
.client_logo img{width:32px;}
.copyright .text_holder{width:100%; margin:0;}
.copyright .ico_hoder{width:190px; float:none; margin:0 auto;}

/*** HOME PAGE ***/
.home_gallery .text_holder h2{font-size:16px;}
.home_gallery .text_holder h2 span{font-size:20px;}
.home_gallery h1 img{width:200px;}
.logo_title img{width:70%;}

.about_four .poroduct_logo ul li{width:100%; padding:0;}
.article_content img{width:90%; margin:0 auto;}

/*** CONTACT ***/
.contact_one h2 img{width:90%;}

/*** SERVICE ***/
.services_one img.prd{width:80%;}

/*** TES ***/
.tes_one{font-size:15px;}
.tes_one strong, .tes_one span, .tes_one h3, .second_hand_final_one h3{font-size:20px;}
.tes_one img{width:180px;}

/*** SECOND HAND V2 FINAL ***/
.second_hand_final_two img{width:90%;}

/*** MAC TYPE V4 FINAL-02 ***/
.max_type_one .sidebar{width:100%;}
.max_type_one .categoryitems img{width:100%;}
.max_type_two .main_content h2{font-size:16px;}
.max_type_two .main_content h2 strong{font-size:25px;}
.max_type_two .main_content img.prd{width:170px;}
.max_type_one .menuheader, .max_type_one .other_content .menuheader{padding:10px 8% 10px 0;}

/*** PRODUCT V4-1 FINAL ***/
.max_type_one .categoryitems img.img1{width:180px;}
.product_v4_two h2 img{width:55px; margin:12px 0 0 5px;}
.product_v4_two h2{font-size:20px; letter-spacing:-1px;}
.product_v4_two h2 strong{font-size:30px;}

/*** SEARCH BY COMPNY V2-1 FINAL ***/
.search_company_one .video{width:100%;}
.search_company_two h3{font-size:20px;margin-bottom:21px;}
.search_company_two ul li{font-size:17px;}
.search_company_two img{width:80%;}


}

@media only screen and (max-width:375px){
.home_gallery ul li, .home_gallery ul li.nospace{height:300px;}

/*** MOBILE CLASS START ***/
.mobile_header .logo{width:230px; padding:15px 0 0 3%;}
#mobile_slides .slide_details{width:375px; height:255px;}
#mobile_slides .slide_details .banner_one{margin-top:-150px; font-size:30px;}
}

@media only screen and (max-width:360px){
.home_gallery ul li, .home_gallery ul li.nospace{height:280px;}

/*** MOBILE CLASS START ***/
.mobile_header .phone, .mobile_header .menu, #mobile_menu .close{width:25px; padding:10px 10px 10px 0}
.mobile_header .menu{padding:10px 0 10px 10px;}
#mobile_menu .close{background:none; padding:10px 0 0px 10px;}
.mobile_header .logo{width:220px; padding:5px 0 0 7%;}
#mobile_menu .text_holder{width:68%; font-size:18px;line-height:50px;}
#mobile_slides .slide_details{width:360px; height:245px;}
#mobile_slides .slide_details .banner_one{margin-top:-150px; font-size:30px;}
.mobile_slides_two .logo_img{font-size:25px;}
.mobile_slides_two .logo_img img{width:230px;}
.owl-next, .owl-prev{margin-top:-250px;}
.owl-next{left:10px;}
.owl-prev{right:0px;}
.mobile_slides_two .item{width:280px;}
.mobile_slides_two .text_holder{font-size:15px; line-height:18px;}
.mobile_slides_two .text_holder h3{font-size:20px;}
.mobile_slides_two .text_holder a{background:url(../images/symb3.png) no-repeat 0 60px;}

.mob_footer h4{font-size:25px;}
.mob_footer .link_holder ul li{width:90%; line-height:35px; font-size:18px;}
.mob_footer .text_holder{font-size:18px;}

.content_one h3, .content_two h4, .content_three h2, .content_three h3, .content_three .form_holder h2{font-size:20px;}
.content_one .main_content, .content_two .text_holder, .content_two .video{font-size:16px; line-height:23px;}


}

@media only screen and (max-width:300px), (max-width:320px){
    /*** MOBILE CLASS START ***/
.mobile_header .logo{width:210px; padding:5px 0 0 3%;}
#mobile_slides .slide_details{width:320px; height:218px;}
#mobile_slides .slide_details .banner_one{margin-top:-100px; font-size:25px;}

}




.overlap_img .makemeinmiddle {
    width: 157px;
    height: auto;
    margin-top: -22px;
    margin-right: 45%;
}

.tabtype1542 tr td{
    width:33%;
}